body.xz-skin {
    font-family: STHeiti STXihei, Microsoft JhengHei, Microsoft YaHei, Arial;
    background-color: #ffffff;
}
.xz-skin .nav-header {
    background: url("patterns/header-profile2.png") no-repeat;
}
.xz-skin .label,
.xz-skin .badge {
    font-family: STHeiti STXihei, Microsoft JhengHei, Microsoft YaHei, Arial;
}
.xz-skin .font-bold {
    font-weight: 500;
}
.xz-skin .wrapper-content {
    /*padding: 30px 20px 40px;*/
}
@media (max-width: 768px) {
    .xz-skin .wrapper-content {
        padding: 30px 0 40px;
    }
}
.xz-skin .page-heading {
    border-bottom: none !important;
    border-top: 0;
    padding: 0 10px 20px 10px;
    box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.34), 0 0px 6px 0px rgba(0, 0, 0, 0.14);
}
.xz-skin .full-height-layout .page-heading {
    border-bottom: 1px solid #e7eaec !important;
}
.xz-skin .ibox {
    clear: both;
    margin-bottom: 25px;
    margin-top: 0;
    padding: 0;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.xz-skin .ibox.border-bottom {
    border-bottom: none !important;
}
.xz-skin .ibox-title,
.xz-skin .ibox-content {
    /*border-style: none;*/
}
.xz-skin .ibox-title h5 {
    font-size: 16px;
    font-weight: 400;
}
.xz-skin a.close-canvas-menu {
    color: #ffffff;
}
.xz-skin .welcome-message {
    color: #ffffff;
    font-weight: 300;
}
.xz-skin #top-search::-moz-placeholder {
    color: #ffffff;
}
.xz-skin #top-search::-webkit-input-placeholder {
    color: #ffffff;
}
.xz-skin #nestable-output,
.xz-skin #nestable2-output {
    font-family: Helvetica,STHeiti STXihei, Microsoft JhengHei, Microsoft YaHei, Arial;
}
.xz-skin .landing-page {
    font-family: Helvetica,STHeiti STXihei, Microsoft JhengHei, Microsoft YaHei, Arial;
}
.xz-skin .landing-page.navbar-default.navbar-scroll {
    background-color: #fff !important;
}
.xz-skin .landing-page.navbar-default {
    background-color: transparent !important;
    box-shadow: none;
}
.xz-skin .landing-page.navbar-default .nav li a {
    font-family: Helvetica,STHeiti STXihei, Microsoft JhengHei, Microsoft YaHei, Arial;
}
.xz-skin .nav > li > a {
    color: #676a6c;
    padding: 14px 20px 14px 25px;
}

.xz-skin .nav.navbar-right > li > a {
    color: #ffffff;
}
.xz-skin .nav > li.active > a {
    color: #5b5d5f;
    font-weight: 700;
}
.xz-skin .navbar-default .nav > li > a:hover,
.xz-skin .navbar-default .nav > li > a:focus {
    font-weight: 700;
    color: #5b5d5f;
}
.xz-skin .nav .open > a,
.xz-skin .nav .open > a:hover,
.xz-skin .nav .open > a:focus {
    background: #1ab394;
}
.xz-skin .navbar-top-links li {
    display: inline-table;
}
.xz-skin .navbar-top-links .dropdown-menu li {
    display: block;
}
.xz-skin .pace-done .nav-header {
    transition: all 0.4s;
}
.xz-skin .nav > li.active {
    border-left: 4px solid #067570;
    background: #f8f8f9;
}
.xz-skin .nav-second-level li a {
    padding: 7px 10px 7px 52px;
}
.xz-skin .navbar-top-links li a {
    padding: 16px 10px;
    min-height: 50px;
}
.xz-skin .nav > li > a {
    font-weight: 400;
}
.xz-skin .navbar-static-side .nav > li > a:focus,
.xz-skin .navbar-static-side .nav > li > a:hover {
    background-color: inherit;
}
.xz-skin .navbar-top-links .dropdown-menu li a {
    padding: 3px 20px;
    min-height: inherit;
}
.xz-skin .nav-header a {
    color: #ffffff;
}
.xz-skin .nav-header .text-muted {
    color: #ffffff;
}
.xz-skin .navbar-form-custom .form-control {
    font-weight: 300;
}
.xz-skin .mini-navbar .nav-second-level {
    background-color: inherit;
}
.xz-skin .mini-navbar li.active .nav-second-level {
    left: 65px;
}
.xz-skin .canvas-menu.mini-navbar .nav-second-level {
    background: inherit;
}
.xz-skin .pace-done .navbar-static-side,
.xz-skin .pace-done .nav-header,
.xz-skin .pace-done li.active,
.xz-skin .pace-done #page-wrapper,
.xz-skin .pace-done .footer {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.xz-skin .navbar-fixed-top {
    background: #fff;
    transition-duration: 0.4s;
    z-index: 2030;
    border-bottom: none !important;
}
.xz-skin .navbar-fixed-top,
.xz-skin .navbar-static-top {
    background-color: #1ab394 !important;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.xz-skin .navbar-static-side {
    /*box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);*/
}
.xz-skin #right-sidebar {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    border: none;
    z-index: 900;
}
.xz-skin .white-bg .navbar-fixed-top,
.xz-skin .white-bg .navbar-static-top {
    background: #fff !important;
}
.xz-skin .contact-box {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    border: none;
}
.xz-skin .dashboard-header {
    border-bottom: none !important;
    border-top: 0;
    padding: 20px 20px 20px 20px;
    margin: 30px 20px 0 20px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
@media (max-width: 768px) {
    .xz-skin .dashboard-header {
        margin: 20px 0 0 0;
    }
}
.xz-skin ul.notes li div {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.xz-skin .file {
    border: none;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.xz-skin .mail-box {
    background-color: #ffffff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    padding: 0;
    margin-bottom: 20px;
    border: none;
}
.xz-skin .mail-box-header {
    border: none;
    background-color: #ffffff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
    padding: 30px 20px 20px 20px;
}
.xz-skin .mailbox-content {
    border: none;
    padding: 20px;
    background: #ffffff;
}
.xz-skin .social-feed-box {
    border: none;
    background: #fff;
    margin-bottom: 15px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.xz-skin.landing-page .navbar-default {
    background-color: transparent !important;
    border-color: transparent;
    transition: all 0.3s ease-in-out 0s;
    box-shadow: none;
}
.xz-skin.landing-page .navbar-default.navbar-scroll,
.xz-skin.landing-page.body-small .navbar-default {
    background-color: #ffffff !important;
}
.xz-skin.landing-page .nav > li.active {
    background: inherit;
}
.xz-skin.landing-page .navbar-scroll .navbar-nav > li > a {
    padding: 20px 10px;
}
.xz-skin.landing-page .navbar-default .nav li a {
    font-family: Helvetica,STHeiti STXihei, Microsoft JhengHei, Microsoft YaHei, Arial;
}
.xz-skin.landing-page .nav > li > a {
    padding: 25px 10px 15px 10px;
}
.xz-skin.landing-page .navbar-default .navbar-nav > li > a:hover,
.xz-skin.landing-page .navbar-default .navbar-nav > li > a:focus {
    background: inherit;
    color: #1ab394;
}
.xz-skin.landing-page.body-small .nav.navbar-right > li > a {
    color: #676a6c;
}
.xz-skin .landing_link a,
.xz-skin .special_link a {
    color: #ffffff !important;
}
.xz-skin.canvas-menu.mini-navbar .nav-second-level {
    background: #f8f8f9;
}
.xz-skin.mini-navbar .nav-second-level {
    background-color: #ffffff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}
.xz-skin.mini-navbar .nav-second-level li a {
    padding-left: 0px;
}
.xz-skin.top-navigation .nav.navbar-right > li > a {
    padding: 15px 20px;
    color: #676a6c;
}
.xz-skin.top-navigation .nav > li a:hover,
.xz-skin .top-navigation .nav > li a:focus,
.xz-skin.top-navigation .nav .open > a,
.xz-skin.top-navigation .nav .open > a:hover,
.xz-skin.top-navigation .nav .open > a:focus {
    color: #1ab394;
    background: #ffffff;
}
.xz-skin.top-navigation .nav > li.active a {
    color: #1ab394;
    background: #ffffff;
}
.xz-skin.fixed-nav #wrapper.top-navigation #page-wrapper {
    margin-top: 0;
}
.xz-skin.fixed-sidebar.mini-navbar .navbar-static-side {
    width: 0;
}
.xz-skin.fixed-sidebar.mini-navbar #page-wrapper {
    margin: 0 0 0 0;
}
.xz-skin.body-small.fixed-sidebar.mini-navbar #page-wrapper {
    margin: 0 0 0 0;
}
.xz-skin.body-small.fixed-sidebar.mini-navbar .navbar-static-side {
    width: 220px;
    background-color: #ffffff;
}
.xz-skin.canvas-menu nav.navbar-static-side {
    z-index: 2001;
    background: #ffffff;
    height: 100%;
    position: fixed;
    display: none;
}
.xz-skin .navbar-right .navbar-sitename{
    font-size: 18px;
}
.modalTip{
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 100;
    filter:alpha(opacity=20);
    -moz-opacity:0.2;
    -khtml-opacity: 0.2;
    opacity: 0.2;
    background-color: #000;
}
.modalTip .sk-spinner{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

/* UI Sortable */
.xz-skin .ui-sortable .ibox-title,.panel-heading {
    cursor: move;
}
.xz-skin .no-footer{
    padding-bottom: 0px;
}

.p-l-xs {
    padding-left: 10px;
}
.p-l-sm {
    padding-left: 15px;
}
.p-l-m {
    padding-left: 20px;
}
.p-l-md {
    padding-left: 25px;
}
.p-l-lg {
    padding-left: 30px;
}
.p-l-xl {
    padding-left: 40px;
}

.inline-block{
    display: inline-block !important;
}

.hide{
    display: none !important;
}

.text-dot{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.text-inline-block,.inline-block{
    display: inline-block;
}

.max-width-128{
    max-width: 128px;
}